{
  "id": "1708149",
  "name": "荆鹏云管家",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1624963",
      "name": "icon_left_arrow",
      "font_class": "icon_left_arrow",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "1625003",
      "name": "icon_right_arrow",
      "font_class": "icon_right_arrow",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "6368198",
      "name": "门禁",
      "font_class": "menjin",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "7335567",
      "name": "温度",
      "font_class": "wendu",
      "unicode": "eb37",
      "unicode_decimal": 60215
    }
  ]
}
